Bug 1417075 - tftpboot file not updated when provisioning with more than one nic
Summary: tftpboot file not updated when provisioning with more than one nic
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Networking
Version: 6.2.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On: 1406362
Blocks: 1388147
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:53 UTC by pm-sat@redhat.com
Modified: 2020-02-14 18:30 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406362
Environment:
Last Closed: 2018-02-21 16:54:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15238 0 None None None 2017-01-27 07:53:24 UTC
Red Hat Knowledge Base (Solution) 2835631 0 None None None 2017-01-27 07:53:24 UTC

Comment 2 Perry Gagne 2017-10-11 17:39:27 UTC
VERIFIED fix in Satellite 6.3 snap 19

Created RHEL7 libvirt vm with 2 nics. Did not specify interface names for either of the nics. 

The VMs where built and the PXELINUX file was updated. Both nics were configured with the correct addresses.

Comment 3 pm-sat@redhat.com 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.